 <Gauge Name="Rope" Version="1.0">
  <Update Frequency="6"/>
  <Element>
    <Select>
      <Value>(A:AIRSPEED TRUE,knots) 20  &gt; if{ (&gt;K:INCREASE_CONCORDE_NOSE_VISOR_FULLY) } els{ (&gt;K:DECREASE_CONCORDE_NOSE_VISOR_FULLY) }
</Value>
    </Select>
  </Element>
</Gauge>